Bug 143773 - Evolution 2 doesn't display number of messages in title bar
Summary: Evolution 2 doesn't display number of messages in title bar
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-27 13:38 UTC by Alexandre Strube
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 03:35:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Strube 2004-12-27 13:38:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
If you are reading email, and have one selected folder (say, inbox),
evolution 1.x used to display in title bar the number of unread messages.

As people tend to let their e-mail app open all the time, this was
useful, so you didn't need to switch to application to look for new
mail - just looking at window list would tell you so.

As of evolution 2, it simply says 'evolution', and you have to focus
evolution window to know if new mail has arrived.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.open evolution 2
2.minimize it
3.look at application title on window list
    

Actual Results:  It displays "evolution"

Expected Results:  Something like "evolution - inbox(11) - or whatever
the folder and unread messages. Just like evolution 1.4's default
behaviour.

Additional info:

Comment 1 Sitsofe Wheeler 2004-12-28 20:10:32 UTC
I think this may well have been done on purpose -
http://bugzilla.ximian.com/show_bug.cgi?id=69311

Comment 2 Sitsofe Wheeler 2004-12-28 20:24:49 UTC
Then again I've just turned up this too -
http://bugzilla.ximian.com/show_bug.cgi?id=60354

Comment 3 Matthew Miller 2006-07-10 21:10:45 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 Alexandre Strube 2006-07-10 21:13:48 UTC
This is no longer an issue for evolution 2.6.

Comment 5 Matthew Miller 2006-07-11 03:35:28 UTC
marking fixed as per comment #4.


Note You need to log in before you can comment on or make changes to this bug.